# Generated by Django 4.0.10 on 2023-04-10 09:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('treatments', '0003_alter_processingline_options'),
    ]

    operations = [
        migrations.AddField(
            model_name='processingline',
            name='deleted',
            field=models.DateTimeField(db_index=True, editable=False, null=True),
        ),
        migrations.AddField(
            model_name='processingline',
            name='deleted_by_cascade',
            field=models.BooleanField(default=False, editable=False),
        ),
        migrations.AddField(
            model_name='treatmenttype',
            name='deleted',
            field=models.DateTimeField(db_index=True, editable=False, null=True),
        ),
        migrations.AddField(
            model_name='treatmenttype',
            name='deleted_by_cascade',
            field=models.BooleanField(default=False, editable=False),
        ),
    ]
